@charset "UTF-8";
/*--------------------------------------

教育方針

--------------------------------------*/

.rinenList {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.rinenList li {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 116%;
	line-height: 1.6em;
}

.houshinList li {
	margin: 0 0 20px 0;
	color: #9B2A2A;
	font-size: 116%;
	line-height: 1.6em;
}

.houshinDl dt {
	font-size: 116%;
	line-height: 1.6em;
	color: #BC6682;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

.houshinDl {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}

.houshinDl dd {
	font-size: 100%;
	line-height: 1.5em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

.kateiList li {
	color: #9B2A2A;
	font-size: 116%;
	line-height: 1.6em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

#accordion .conceptTxt01{
	margin-bottom:10px;
}
#accordion .conceptList01 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2em;
}
#accordion .conceptList01 li {
	text-indent: -1em;
	margin: 0 0 10px 1em;
}
#accordion .conceptTxt02{
	margin-left:3em;
	text-indent:-1em;
	margin-bottom:10px;
}
#accordion .conceptList02 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2em;
}
#accordion .conceptList02 li {
	text-indent: -2em;
	margin: 0 0 10px 3em;
}

#accordion  .conceptTtl01 {
	font-weight: bold;
	color: #BC6682;
}
#accordion ul li ul li{
	margin-bottom: 50px;
}

#accordion h2 {
	padding-top:40px;
}

#accordion h3 {
	border-left: 3px solid #e18a98;
	font-weight: normal;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0.75em;
	font-size: 123.1%;
	margin-top: 0px;
	margin-bottom: .7em;
	padding-top: 0.2em;
	line-height: 1;
}


/*--------------------------------------

アコーディオン

--------------------------------------*/

/*ACCORDION*/

.subInner {
    display:none;
    padding:10px;
    background:#ffffff;
}

.subContent h4 {
    margin:10px 0;
    padding:10px;
    line-height:20px;
    background:#F9EBED;
    cursor:pointer;
	font-size: 116%;
	font-weight:normal;
}

.subContent h4:hover {
    background:#E7B9B8;;
    color:#fff;
}
.subContent h4 span {
    display: block;
    background:url('https://www.sakuranoseibo.jp/wp-content/themes/seibo/img/charm/accordion_arrow.png') 100% 0% no-repeat;
}

.subContent h4 span.open {
    background:url('https://www.sakuranoseibo.jp/wp-content/themes/seibo/img/charm/accordion_arrow.png') 100% 100% no-repeat;
}

@media print, screen and (max-width:479px){
.subContent h4 span {
    display: block;
    background:none;
}

.subContent h4 span.open {
    background:none;
}
}

/*--------------------------------------

ポリシーインデックス

--------------------------------------*/

.menu {
	margin-left: 10px;
	list-style-type: none;
}
.menu li {
	margin-bottom:10px;
}
.contentsBox01 .contentsBox02 .title01 {
	font-size: 123.1%;
	padding-left: 10px;
}
